/*     1585725 : 맞춤형 컨텐츠      */
.empty__1585725__ {padding:20px 10px;background:#fafafa;}
.empty__1585725__ p {margin:0;padding:0;}
.empty__1585725__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1585725__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1585725__ dd {margin:0;font-size:13px;}
.empty__1585725__ dd ul li {padding-left:15px;}


/*     1585745 : HTML 편집기      */
.main_wrapper {
    position: relative;
    overflow: hidden;
}

.main_wrapper * {
    box-sizing: border-box;
    word-break: keep-all;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'pretendard';
}

.main_wrapper .main_sec .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.main_sec .tit_wp h2 {
    font-size: clamp(1.5rem, 3.3vw, 3.3rem);
    font-family: 'Chosunilbo_myungjo';
    color: #000;
    margin: 0 0 clamp(1.5rem, 2.3vw, 2.3rem) 0;
    line-height: 1em;
    text-align: center;
}

.main_sec .tit_wp h2 span {
    text-transform: uppercase;
    font-style: italic;
    font-weight: 300;
    font-family: serif;
    font-size: clamp(1rem, 1.6vw, 1.6rem);
    color: #b5c4cd;
    padding: 0 clamp(1rem, 2vw, 2rem);
}


.main_sec .tit_wp p {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #0a3959;
    line-height: 1em;
    letter-spacing: -0.02em;
    padding: 0 clamp(2rem, 2vw, 2rem);
    text-align: center;
}

@keyframes ms-in-right {
    0% {
        transform: translateX(-50px);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

.main_intro {
    position: relative;
}

.main_intro .cs_box {
    position: absolute;
    right: calc((100% - var(--max-width)) / 2);
    width: clamp(29rem, 35vw, 35rem);
    height: clamp(27rem, 30vw, 30rem);
    background: #00000014;
    backdrop-filter: blur(45px);
    border-radius: clamp(1rem, 2vw, 2rem);
    z-index: 20;
    top: 53%;
    transform: translateY(-50%);
    border: 1px solid #ffffff0f;
    box-shadow: 40px 40px 60px rgb(0 0 0 / 40%);
    padding: clamp(1rem, 2vw, 2rem);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.main_intro .cs_box dl {
    color: #fff;
    text-align: center;
}

.main_intro .cs_box>dl>dt {
    font-size: clamp(1.3rem, 2.1vw, 2.1rem);
    letter-spacing: -0.02em;
    font-weight: 100;
    line-height: 1em;
}

.main_intro .cs_box>dl>dt img {
    width: clamp(1rem, 1.5vw, 1.5rem);
    padding: 0 clamp(0.5rem, 0.5vw, 0.5rem);
    box-sizing: content-box;
    opacity: .7;
}

.main_intro .cs_box>dl>dt b {
    font-weight: 700;
}



.main_intro .cs_box dl dd * {
    line-height: 1.1em;
}

.main_intro .cs_box dl dd>ul {
    display: flex;
    justify-content: center;
    gap: 1em;
}

.main_intro .cs_box dl dd>ul>li {
    background: linear-gradient(45deg, var(--pt-clr), var(--prm-clr));
    padding: clamp(.2rem, .4vw, .4rem) clamp(.5rem, 1vw, 1rem);
    font-size: clamp(.95rem, 1.2vw, 1.2rem);
    font-weight: 700;
    border-radius: 4px;
}

.main_intro .cs_box dl dd>ul>li>b {
    color: #fff242;
}




@keyframes MoveBackgroundPosition {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

.main_intro .intro_slide {
    width: 100%;
    position: relative;
}

.main_intro .intro_slide .swiper-slide {
    width: 100%;
    height: 100vh;
    position: relative;
    background: #fff;
}

.main_intro .intro_slide .swiper-slide-active .ms-in-right {
    animation: ms-in-right 1.2s cubic-bezier(.39, .575, .565, 1.000) .5s both
}

.main_intro .intro_slide .swiper-slide-active .ms-in-right-2 {
    animation: ms-in-right 1.2s cubic-bezier(.39, .575, .565, 1.000) 1s both
}

.main_intro .intro_slide .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
    transform: scale(1.1);
    transition: 4s;
    z-index: 1;
    position: relative;
}

.main_intro .intro_slide .swiper-slide-active img {
    transform: scale(1);
    transition: 4s;
}

.main_intro .intro_slide .swiper-slide:nth-of-type(2) {
    background: #ddd;
}

.main_intro .intro_slide .swiper-slide .cap {
    position: absolute;
    width: var(--max-width);
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.main_intro .intro_slide .swiper-slide .cap h2 {
    font-family: 'Chosunilbo_myungjo';
    color: #fff;
    font-size: clamp(1.5rem, 4.4vw, 4.4rem);
    line-height: 1.3em;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

.main_intro .intro_slide .swiper-slide .cap p {
    color: #fff;
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    padding-top: clamp(1rem, 2vw, 2rem);
}

.main_intro .intro_slide .sp_page {
    position: absolute;
    width: var(--max-width);
    left: 50%;
    transform: translatex(-50%);
    bottom: 33%;
    z-index: 10;
    display: flex;
    align-items: center;
}

.main_intro .intro_slide .sp_page .ispage {
    position: unset;
    text-align: left;
    width: fit-content;
    color: #ffffff57;

}

.main_intro .intro_slide .sp_page .ispage .swiper-pagination-current {
    color: #fff;
}

.main_intro .intro_slide .sp_page .prg_bar {
    width: clamp(7rem, 10vw, 10rem);
    height: 3px;
    background: #ffffff29;
    position: relative;
    overflow: hidden;
    margin: 0 clamp(5px, 1vw, 1rem);
    border-radius: 50px;
}

.main_intro .intro_slide .sp_page .prg_bar .bar {
    height: 100%;
    width: 0%;
    background: #fff;
    transition: width 4s linear;
    /* 자동재생 간격에 맞춰야 함 */
}


.main_intro .intro_slide .sp_page .nav_wp {
    display: flex;

}

.main_intro .intro_slide .sp_page .nav_wp>* {
    position: unset;
}

.main_intro .intro_slide .swiper-button-next,
.main_intro .intro_slide .swiper-button-prev {
    height: clamp(10px, .8vw, .8rem);
    width: clamp(10px, 1.2vw, 1.2rem);
}

.main_intro .intro_slide .swiper-button-next:after,
.main_intro .intro_slide .swiper-button-prev:after {
    font-size: clamp(10px, .8vw, .8rem);
    color: #fff;

}


@media (max-width: 767px) {
    .main_intro .cs_box dl dd strong {
        margin-top: .5rem;
    }
}


/* 장례상품 */


.main_prod {
    padding: clamp(4rem, 10vw, 10rem) 0 clamp(5rem, 10vw, 10rem);
    background-color: #f2f5f7;
    background-image: url(/img_up/shop_pds/ehompy0640/design/2025/main_prod_bg.png);
    background-repeat: no-repeat;
    background-position: 95% 10%;
}

.main_prod .tit_wp {
    text-align: center;
}

.main_prod {
    /*    padding: clamp(1rem, 1.5vw, 1.5rem) 0;*/

}

.main_prod .cpn_btn {
    position: absolute;
    right: 10%;
    top: -4.7%;
    z-index: 100;
}



/*

.main_prod:before {
    content: 'SUNJEONG';
    font-style: italic;
    font-size: clamp(6rem, 10vw, 10rem);
    color: #dddddd47;
    position: absolute;
    right: 0;
    top: 27%;
    font-family: 'Pretendard';
    font-weight: 700;
    letter-spacing: -0.1rem;
}

 */
.main_prod .btn_wp ul {
    display: flex;
    gap: 1%;
}

.main_prod .btn_wp {
    padding-top: clamp(2rem, 6vw, 6rem)
}

.main_prod .btn_wp ul li {
    display: block;
    height: clamp(20rem, 34vw, 34rem);
    width: 13rem;
    /*margin-right: 1%;*/
    transition: 1s;
    position: relative;
    border-radius: clamp(1rem, 2vw, 2rem);
    cursor: pointer;
    overflow: hidden;
    background: linear-gradient(35deg, #532606, #10285d);
}

.main_prod .btn_wp ul li:after {
    content: '';
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    opacity: .3;
    background-position: center;
}

.main_prod .btn_wp ul li:last-child {
    margin-right: 0;
}


.main_prod .btn_wp ul li.on {
    width: 800px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.4);
}


.main_prod .btn_wp ul li.on:after {
    opacity: 1;
}


.main_prod .btn_wp ul li:before {
    content: '';
    font-family: 'gmarketsansBd';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    color: #fff;
    font-size: clamp(1rem, 1.3vw, 1.7rem);
    opacity: 1;
    transition: 1s;
    text-align: center;
    z-index: 2;
    width: 500px;
    font-weight: 700;
}

.main_prod .btn_wp ul li.on:before {
    opacity: 0;
    transition: 1s;
}

.main_prod .btn_wp ul li:nth-of-type(1):before {
    content: '가족형장례 190';
}

.main_prod .btn_wp ul li:nth-of-type(2):before {
    content: '실속형장례 250';
}

.main_prod .btn_wp ul li:nth-of-type(3):before {
    content: '명품형장례 390';
}

.main_prod .btn_wp ul li:nth-of-type(4):before {
    content: 'VIP장례 490';
}

.main_prod .btn_wp ul li:nth-of-type(5):before {
    content: '상조피해 보상상품 396';
}



.main_prod .btn_wp ul li:nth-of-type(1):after {
    background-image: url(/img_up/shop_pds/ehompy0640/design/2025/main_prod_img1-01.jpg);
}

.main_prod .btn_wp ul li:nth-of-type(2):after {
    background-image: url(/img_up/shop_pds/ehompy0640/design/2025/main_prod_img1-02.jpg);
}

.main_prod .btn_wp ul li:nth-of-type(3):after {
    background-image: url(/img_up/shop_pds/ehompy0640/design/2025/main_prod_img1-03.jpg);
}

.main_prod .btn_wp ul li:nth-of-type(4):after {
    background-image: url(/img_up/shop_pds/ehompy0640/design/2025/main_prod_img1-05.jpg);
}

.main_prod .btn_wp ul li:nth-of-type(5):after {
    background-image: url(/img_up/shop_pds/ehompy0640/design/2025/main_prod_img1-04.jpg);
}



.main_prod .btn_wp ul li dl {
    position: absolute;
    width: 100%;
    font-size: clamp(1.2rem, 2.5vw, 2.5rem);
    z-index: 2;
    bottom: 0;
    background: linear-gradient(0deg, black, transparent);
    display: flex;
    font-size: clamp(1.4rem, 2.3vw, 2.3rem);
    opacity: 0;
    transition: .5s;
    padding: clamp(2rem, 3vw, 3rem);
    align-items: center;
    background: #0000004d;
    backdrop-filter: blur(31px);
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.5);
    border: 1px solid #ffffff1c;
}

.main_prod .btn_wp ul li.on dl {
    opacity: 1;
    transition: .5s;
}

.main_prod .btn_wp ul li dl dt {
    color: #fff;
    margin-right: clamp(1rem, 1vw, 1rem);
    opacity: .6;
}


.main_prod .btn_wp ul li dl dd {
    font-weight: 700;
    color: #fff;
    flex-shrink: 0;
    font-size: clamp(1rem, 2vw, 2rem);
}



.main_prod .btn_wp ul li dl .w40 {
    width: 40%;
}

.main_prod .btn_wp ul li dl dd.fg-1 {
    flex-grow: 1;
}

.main_prod .btn_wp ul li dl dd p {
    font-size: clamp(1rem, 1vw, 1rem);
    opacity: .8;
    padding-left: clamp(1rem, 2vw, 2rem);
    line-height: 1.2em;
}

.main_prod .btn_wp ul li dl a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(2rem, 3vw, 3rem);
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: linear-gradient(45deg, #90430b, #d09611);
    color: #fff;
    flex-shrink: 0;
    font-size: clamp(1rem, 1vw, 1rem);
}

.main_prod .btn_wp ul li dl a i {
    font-family: "Font Awesome 6 Free" !important;
}

@media (max-width:1200px) {
    .main_prod .btn_wp ul li {
        width: 8rem;
    }
}

@media (max-width:1023px) {
    .main_prod {
        background-size: cover;
        background-position: center;
    }

    .main_prod .btn_wp ul {
        flex-direction: row;
    }

    .main_prod .btn_wp ul li dl {
        align-items: center;
    }

    .main_prod .btn_wp ul li dl dd {
        flex-shrink: 1;
    }
}

@media (max-width:800px) {
    .main_prod .btn_wp ul li {
        width: 4rem;
    }
}

@media (max-width:767px) {
    .main_prod h3 {
        width: 100%;
        text-align: center;
    }

    .main_prod .btn_wp ul {
        flex-direction: column;
    }

    .main_prod .btn_wp ul li {
        width: 100%;
        flex-grow: 1;
        height: clamp(10rem, 30vw, 30rem);
    }

    .main_prod .btn_wp ul li:not(:last-child) {
        margin-bottom: clamp(1rem, 1vw, 1rem);
    }

    .main_prod .btn_wp ul li:before {
        display: none;
    }

    .main_prod .btn_wp ul li:after {
        opacity: .8;
    }

    .main_prod .btn_wp ul li dl {
        opacity: 1;
        backdrop-filter: blur(5px);
        background: linear-gradient(0deg, #000000a8, transparent);
        padding: clamp(1rem, 3vw, 3rem) clamp(1rem, 2vw, 2rem) clamp(1rem, 1vw, 1rem);
        border: none;
    }

    .main_prod .btn_wp ul li dl dt {
        display: none;
    }

    .main_prod .btn_wp ul li dl dd:nth-of-type(1) {
        flex-shrink: 0;
    }

    .main_prod .btn_wp ul li dl dd p {
        display: none;
    }

}

.main_prod ul li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: clamp(1rem, 2vw, 2rem);
    background-repeat: no-repeat;
    background-size: cover;
}

.main_prod ul li a .cap {
    width: clamp(20rem, 26vw, 26rem);
    height: clamp(10rem, 16vw, 16rem);
    border-radius: clamp(1rem, 2vw, 2rem);
    background: #0000004d;
    position: absolute;
    right: 30px;
    top: 55%;
    backdrop-filter: blur(31px);
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.5);
    border: 1px solid #ffffff1c;
}



/* 장지상담  */
.main_grave {
    padding: clamp(4rem, 8vw, 8rem) 0 clamp(4rem, 8vw, 8rem);
    position: relative;
    background-image: url(/img_up/shop_pds/ehompy0639/design/2025/main_parter_bg.png);
    background-repeat: no-repeat;
    background-position: center 5%;
}

.main_wrapper .main_grave .inner {
    box-sizing: content-box;
    padding: 0 clamp(1rem, 2vw, 2rem);
    max-width: calc(var(--max-width) + clamp(1rem, 2vw, 2rem));
}

.main_grave .tit_wp {
    text-align: center;
}

.main_grave .grave_wrap {
    display: flex;
    justify-content: center;
    gap: clamp(1rem, 4vw, 4rem);
    padding-top: clamp(2rem, 6vw, 6rem);
}

.main_grave .grave_wrap .item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    transition: all .2s;
    padding: clamp(.5rem, 2vw, 2rem);
    box-sizing: border-box;
    width: auto;
}

.main_grave .grave_wrap .item:hover {
    transform: translateY(-10px);

}

.main_grave .grave_wrap .item:hover .cont:before {
    width: 100%;
}


.main_grave .grave_wrap .item .cont {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
}

.main_grave .grave_wrap .item .cont:before {
    transition: width .2s ease-out;
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 0;
    height: 1px;
    background: #060733;
    transform: translateX(-50%);
}

.main_grave .grave_wrap .item img {
    width: 70px;
}


.main_grave .grave_wrap .item .imgbox {
    padding: 2rem;
    width: 150px;
    height: 150px;
    background: linear-gradient(38deg, rgb(186 200 202 / 51%) 0%, rgb(245 252 255 / 52%) 100%);
    border-radius: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s;
}

.main_grave .grave_wrap .item:hover .imgbox {
    background: #e7e3df3b;
    box-shadow: rgba(0, 0, 0, 0.05) 5px 7px 5px 0px;
    border-radius: 50%;
}


.main_prod .btn_wp ul li.on {
    width: 100%;
}


.main_grave .grave_wrap .item .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(1rem, 2vw, 2rem);
    aspect-ratio: 1/1;
    border-radius: 50%;
    color: #060733;
    flex-shrink: 0;
    font-size: clamp(1rem, 1vw, 1rem);
    z-index: 2;
}


.main_grave .grave_wrap .item strong {
    position: relative;
    display: block;
    margin-right: 1rem;
    font-size: clamp(1.2rem, 1.2vw, 1.3rem);
    font-weight: 700;
    color: #060733;
    z-index: 3;
}


@keyframes scrollLeft {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes scrollRight {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0%);
    }
}

.flow_bn {
    animation: scrollRight 60s linear infinite;
}

.flow_bn:nth-of-type(even) {
    animation: scrollLeft 60s linear infinite;
}

.flow_bn:nth-of-type(1) {
    animation-delay: 0s;
}

.flow_bn:nth-of-type(even) {
    animation-delay: -20s;
}

.flow_bn:nth-of-type(3) {
    animation-delay: -10s;
}

@media (max-width: 1023px) {
    .main_grave .grave_wrap {
        flex-wrap: wrap;
    }

    .main_grave .grave_wrap .item {
        width: calc(50% - clamp(1rem, 4vw, 4rem));
    }

    .main_grave .grave_wrap .item .imgbox {
        width: 100px;
        height: 100px;
    }
}


/* 장례후기 */
.main_photo_review {
    padding: clamp(5rem, 8vw, 8rem) 0 clamp(5rem, 8vw, 8rem);
    background: url(/img_up/shop_pds/ehompy0639/design/2025/main_review_bg.jpg);
    background-attachment: fixed;
    background-size: cover;
}

.main_photo_review .pm-board_album__1576645__ {
    padding-top: clamp(2rem, 3vw, 3rem);
}

.main_photo_review .pm-board_album__1576645__ * {
    box-sizing: border-box
}

.main_photo_review .pm-board_album__1576645__ ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none
}

.main_photo_review .pm-board_album__1576645__ ul:after {
    content: '';
    display: block;
    clear: both
}

.main_photo_review .pm-board_album__1576645__ ul li {
    float: left
}

.main_photo_review .pm-board_album__1576645__ ul li a {
    display: block;
    padding: 1rem;
    color: #333;
    text-align: center
}

.main_photo_review .pm-board_album__1576645__ ul li a>span {
    display: block
}

.main_photo_review .pm-board_album__1576645__ .figure {
    margin: 0;
    border-radius: clamp(1rem, 2vw, 2rem);
    overflow: hidden;
	height:300px;
}

.main_photo_review .pm-board_album__1576645__ .figure img {
    display: block;
    margin: 0 auto;
	width:100%; height:100%; object-fit:cover;
}

.main_photo_review .pm-board_album__1576645__ .figure span {
    display: block;
    min-width: 50px;
    max-width: 120px;
    height: 90px;
    margin: 0 auto;
    border: 1px solid #ccc;
    background: #eee;
    font-family: Arial;
    font-size: 12px;
    color: #999;
    line-height: 90px;
}

.main_photo_review .pm-board_album__1576645__ .bd {
    margin: 8px 0 0;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
}

.main_photo_review .pm-board_album__1576645__ .bd_date {
    margin: 5px 0 0;
    font-family: Arial;
    font-size: 12px;
    color: #888
}

.main_photo_review .pm-board_album__1576645__ .bd,
.main_photo_review .pm-board_album__1576645__ .bd_date {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.main_photo_review .pm-board_album__1576645__ .comment {
    font-weight: normal;
    color: #888
}

.main_photo_review .pm-board_album__1576645__ .bd_empty {
    width: 100% !important;
    padding: 10px 8px;
    font-size: 14px;
    color: #666;
    text-align: center
}

@media (max-width:767px){
	.main_photo_review .pm-board_album__1576645__ .figure {height:150px;}
}

/* 고객이용후기 */
.main_review {
    padding: clamp(5rem, 8vw, 8rem) 0 clamp(2rem, 4vw, 4rem);
}

.pm-board_album__1576655__ * {
    box-sizing: border-box
}

.pm-board_album__1576655__ {
    padding-top: clamp(2rem, 3vw, 3rem);
}

.pm-board_album__1576655__ ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 0 -10px;
    display: flex;
    flex-wrap: wrap;
}

.pm-board_album__1576655__ ul:after {
    content: '';
    display: block;
    clear: both
}

.pm-board_album__1576655__ ul li {
    float: left;
    line-height: 1.6;
}

.pm-board_album__1576655__ ul li a {
    display: block;
    margin: 5px;
    color: #333;
    border: 1px solid #fff7f0;
    background: #ffffff6e;
    padding: 20px;
}

.pm-board_album__1576655__ ul li a>span {
    display: block
}

.pm-board_album__1576655__ .bd {
    margin-bottom: 5px;
    vertical-align: middle;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pm-board_album__1576655__ .conts {
	  display: -webkit-box;
  -webkit-line-clamp: 3;         
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
    width: 100%;
	max-width:var(--max-width);
    margin-bottom: 10px;
    color: #666;
    font-size: 14px;
	word-break: break-all;
	height:auto;
	max-height:70px;
}

.pm-board_album__1576655__ .bd_date {
    padding-top: 10px;
    border-top: 1px solid #e2e5e7;
    color: #aaa;
    font-size: 14px;
    letter-spacing: 0;
}

.pm-board_album__1576655__ .comment {
    font-weight: normal;
    color: #888
}

.pm-board_album__1576655__ .bd_empty {
    width: 100% !important;
    padding: 10px 8px;
    font-size: 14px;
    color: #666;
}



@media (min-width:1024px) {
    .pm-board_album__1576655__ .bd {
        margin-bottom: 14px;
    }

    .pm-board_album__1576655__ .conts {
        font-size: 16px;
   }

	.pm-board_album__1576655__ ul li{width:100%;}

    .pm-board_album__1576655__ ul li a {
        padding: 30px;
        margin: 10px;
    }

    .pm-board_album__1576655__ .bd {
        font-size: 18px;
    }


}


/* 퀵배너 */
.main_quick {
    padding: clamp(2rem, 4vw, 4rem) 0 clamp(5rem, 8vw, 8rem);
    background: #fff;
}

.main_quick .quick_wrap {
    display: flex;
    border-radius: clamp(1rem, 2vw, 2rem);
    overflow: hidden;
}

.main_quick .quick_wrap .col {
    display: flex;
    flex: 1;
}

.main_quick .quick_wrap .flexcolumn {
    flex-direction: column;
}

.main_quick .quick_wrap .flexrow {
    display: flex;
    flex-direction: row;
}

.main_quick .quick_wrap .item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    width: 100%;
    min-height: 200px;
    background: #ddd;
    font-size: clamp(1.2rem, 1.3vw, 1.5rem);
    backdrop-filter: blur(31px);
}

.main_quick .quick_wrap .item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: 0;
    transition: all .3s ease-in-out;
}

.main_quick .quick_wrap .item * {
    position: relative;
    z-index: 2;
}


.main_quick .quick_wrap .item01:before {
    background: url(/img_up/shop_pds/ehompy0640/design/2025/main_quick_img-01.jpg);
    background-size: cover;
}

.main_quick .quick_wrap .item02:before {
    background: url(/img_up/shop_pds/ehompy0640/design/2025/main_quick_img-02.jpg);
    background-size: cover;
}

.main_quick .quick_wrap .item03:before {
    background: url(/img_up/shop_pds/ehompy0640/design/2025/main_quick_img-03.jpg);
    background-position: center;
}

.main_quick .quick_wrap .item04:before {
    background: url(/img_up/shop_pds/ehompy0640/design/2025/main_quick_img-04.jpg);
    background-size: cover;
}

.main_quick .quick_wrap .item .day {
    color: #fff;
    font-weight: bold;
    font-size: clamp(.8rem, .9vw, 1.1rem);
}

.main_quick .quick_wrap .item .item-title {
    color: #fff;
    font-size: clamp(1.2rem, 1.5vw, 1.6rem);
}

.main_quick .quick_wrap .item .strong-title {
    color: #fff;
    font-size: clamp(1.5rem, 2vw, 2.4rem);
}


@media (max-width: 767px) {
    .main_quick .quick_wrap {
        flex-direction: column;
    }
}



.main_form {
    padding: clamp(4rem, 8vw, 8rem) 0;
    background: url(/img_up/shop_pds/ehompy0640/design/2025/main_form.jpg);
    background-attachment: fixed;
}

.main_form .inner {
    display: flex;
    justify-content: space-between;

}

.main_form .tit_wp {
    padding-right: clamp(2rem, 3vw, 3rem);
}


.main_form .tit_wp ul {
    display: flex;
    gap: 1rem;
    margin-top: clamp(1rem, 2vw, 2rem);
}
.main_form .tit_wp ul > li {
background: linear-gradient(45deg, var(--pt-clr), var(--prm-clr));
padding:clamp(.2rem, .4vw, .4rem) clamp(.5rem, 1vw, 1rem);
font-size:clamp(.95rem, 1.2vw, 1.2rem);
font-weight:700;
border-radius:4px;
color: #fff;
}

.main_form .tit_wp ul > li > b {
color: #fff242;
}
.main_form .tit_wp h2 {
    margin: 0;
    color: #fff;
    text-align: left;
    line-height: 1.4;
}

.main_form .tit_wp p {
    text-align: left;
    color: #fff;
    padding: 0;
    padding-top: clamp(1rem, 2vw, 2rem);
    font-size: clamp(1.3rem, 2vw, 2rem);
}



.main_form .form_wp {
    width: 70%;
}

.main_form .form_wp .exp_txt {
	color:#fff;
	padding-top:clamp(1rem, 1vw, 1rem);
}

.main_form .sbmt_wp .privacy_chk {
    display: flex;
    align-items: center;
}

.main_form .sbmt_wp .privacy_chk span {
    font-size: clamp(.9rem, .9vw, .9rem);
}

.main_form .sbmt_wp .submit {
    width: calc(50% - clamp(0.6rem, 0.6vw, 0.6rem));
}


.send_form .privacy_chk {
    display: block;
}

.send_form .privacy_chk label {
    color: #fff;
    font-size: 12px;
}

.send_form .privacy_view_btn {
    cursor: pointer;
    margin-left: 4px;
    padding: 0;
    border: 0;
    background-color: transparent;
    color: #aaa;
    font-size: 12px;
}

.send_form .privacy {
    z-index: 100;
    box-sizing: border-box;
    display: none;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 280px;
    border: 1px solid #333;
    background: #fff;
}

.send_form .privacy.on {
    display: block;
}

.send_form .privacy dl {
    margin: 0;
    padding: 0;
}

.send_form .privacy dl p {
    margin: 0;
    padding: 0;
}

.send_form .privacy dt {
    position: relative;
    margin: 0;
    padding: 10px 15px;
    background: #e5e5e5;
    font-size: 14px;
    font-weight: bold;
    color: #101010;
    line-height: 18px;
    letter-spacing: -.03em;
}

.send_form .privacy dd {
    overflow-y: auto;
    max-height: 150px;
    margin: 0;
    padding: 10px 15px;
    font-size: 13px;
    color: #666;
    line-height: 17px;
    letter-spacing: -.03em;
}

.send_form .privacy .btn_layer_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;
    height: 38px;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    font-size: 0;
}

.send_form .privacy .btn_layer_close:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 1px;
    margin: auto;
    background: #101010;
    transform: rotate(-45deg);
}

.send_form .privacy .btn_layer_close:after {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 1px;
    margin: auto;
    background: #101010;
    transform: rotate(45deg);
}


.main_form ul.myreg_form_list {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main_form ul.myreg_form_list li {
    width: calc(50% - clamp(0.6rem, 0.6vw, 0.6rem));
}

.main_form ul.myreg_form_list li:last-child,
.main_form ul.myreg_form_list li:nth-of-type(3) {
    width: 100%;
}


.main_form ul.myreg_form_list li {
    margin: 10px 0;
}

.main_form ul.myreg_form_list li dl {
    display: flex;
    align-items: center;
    background: #00000061;
    width: 100%;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    padding: clamp(0.8rem, 1vw, 1rem) clamp(1.2rem, 1.4vw, 1.5rem);
    border-radius: 5px;
    color: #fff;
    justify-content: space-between;
    backdrop-filter: blur(4px);
}

.main_form ul.myreg_form_list dd {
    width: 80%;
}

.main_form ul.myreg_form_list li:last-child dd {
    width: 90%;
}

.main_form ul.myreg_form_list input,
.main_form ul.myreg_form_list select,
.main_form ul.myreg_form_list textarea {
    border: none;
    background: transparent;
    font-size: clamp(1rem, 1.1vw, 1.1rem) !important;
    color: #ffffffaa;
}

.main_form ul.myreg_form_list select option {
    color: #000;
}

.main_form ul.myreg_form_list input:focus,
.main_form ul.myreg_form_list select:focus {
    outline: none;
}

.main_form .sbmt_wp {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main_form .sbmt_wp input[type=checkbox] {
    margin: 0 5px 0 0;
}

.main_form .sbmt_wp .privacy_chk {
    display: flex;
    align-items: center;
}

.main_form .sbmt_wp .privacy_chk span {
    font-size: clamp(.9rem, .9vw, .9rem);
}

.main_form .sbmt_wp .submit {
    width: calc(50% - clamp(0.6rem, 0.6vw, 0.6rem));
}

.main_form .sbmt_wp .submit button {
    width: 100%;
    border: none;
    background: #011935;
    color: #fff;
    font-weight: 700;
    font-size: clamp(1rem, 1vw, 1rem);
    padding: clamp(.8rem, 1vw, 1rem);
    margin-top: clamp(.5rem, .5vw, .5rem);
    border-radius: 5px;
}

.main_form .sbmt_wp .submit button i {
    font-family: "Font Awesome 6 Free" !important;
}

.send_form {
    position: relative;
}

.send_form * {
    box-sizing: border-box
}

@media (min-width:1024px) {

.main_form .tit_wp br {
    display: inherit !important;
}
}

@media (max-width:1480px) {
    .main_form .inner {
        flex-direction: column;
    }

    .main_form .form_wp {
        width: 100%;
    }

}

@media (max-width: 480px) {
    .main_form ul.myreg_form_list dd {
        display: flex;
    }
}

@media (max-width:767px) {
    .main_form {
        background-attachment: unset;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 100% 100%;
    }
    .main_form .tit_wp {
        padding: 0 0 2rem 0;
    }

    .main_sec .tit_wp p {
        text-align: center;
    }

    .main_form .tit_wp h2 {
        text-align: center;
        margin-bottom: clamp(1rem, 2vw, 2rem);
    }

    .main_form .tit_wp h2 br {
        display: none;
    }

    .main_form .tit_wp > ul {
        margin: 0 auto;
        justify-content: center;
    }

    .main_form ul.myreg_form_list {
        flex-direction:
    }

    .main_form ul.myreg_form_list li {
        width: 100%;
        margin: 5px 0;
    }

    .main_form .sbmt_wp {
        flex-direction: column;
        margin-top: clamp(1rem, 2vw, 2rem);
        gap: 10px;
    }
}


.main_index {
    position: fixed;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
}

.main_index ul {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0;
    position: relative;
}

.main_index ul:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    left: 0;
    background: #00000054;
    z-index: 2;
}

.main_index li {
    font-family: 'pretendard';
    position: relative;
    width: fit-content;
    margin-right: auto;

}

.main_index li:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -18px;
    width: 7px;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    z-index: 3;
    box-shadow: 0 0 0 3px var(--pt-clr);
}

.main_index li.active:after {
    content: '';
}



.main_index li a {
    margin-bottom: clamp(1rem, 1vw, 2rem);
    display: block;
    opacity: .8;
    text-transform: uppercase;
    position: relative;
    font-weight: normal;
    font-size: clamp(.8rem, .9vw, .9rem);
    font-weight: 500;
}

.main_index li.active a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: var(--pt-clr);
    left: 0;
    bottom: 0;
}

.main_index li.active a {
    font-weight: 800;
    opacity: 1;
    color: var(--pt-clr);
}

@media (min-width:1024px) {
    .main_sec .tit_wp h2 br {
        display: none
    }

}

@media (max-width:1480px) {
    .main_index {
        display: none;
    }



    .main_sec .inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .main_intro .intro_slide .swiper-slide .cap {
        max-width: 100%;
        padding: 0 15px;
    }

    .main_intro .cs_box {
        right: 15px;
    }

    .main_intro .intro_slide .sp_page {
        left: 15px;
        transform: unset;
    }

    .main_form .inner {
        flex-direction: column;
    }

    .main_form .form_wp {
        width: 100%;
    }
}

@media (max-width:1023px) {

    .main_intro .intro_slide .swiper-slide {
        height: 80vh;
    }
    .main_intro .intro_slide .swiper-slide .cap {
        top: 50%;
    }

    .main_intro .cs_box dl dd>ul {
        gap: .5em;
    }

    .main_intro .cs_box {
        width: unset;
        top: 65%;
        left: 15px;
    }

    .main_intro .cs_box>dl>dd {
        display: flex;
        flex-direction: column;
    }

    .main_intro .intro_slide .sp_page {
        bottom: 10%;
    }

    .main_grave {
        background-size: 150px;
    }

    .main_grave .conts_wp ul li {
        width: calc(33.333% - clamp(.5rem, .8vw, .8rem));
        height: unset;
    }

    .main_prod ul {
        flex-direction: column;
    }


    .main_prod ul li {
        width: 100%;
        aspect-ratio: 16/9;
    }

    .main_sec .tit_wp h2 {
        display: flex;
        flex-direction: column;
        line-height: 1.5em;
    }

    .main_sec .tit_wp p {
        line-height: 1.5em;
    }

    .main_fmbn {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 100%;
    }
}

@media (max-width:767px) {

    .main_grave .conts_wp ul li {
        width: calc(50% - clamp(.5rem, .8vw, .8rem));
        height: unset;
    }

    .flow_bn {
        animation: scrollRight 20s linear infinite;
    }

    .flow_bn:nth-of-type(even) {
        animation: scrollLeft 20s linear infinite;
    }

    .main_prod {
        background-size: 39%;
        background-position: 95% 3%;
    }

    .main_prod ul li {
        aspect-ratio: 16 / 12;
    }

    .main_prod ul li a .cap {
        width: unset;
        height: unset;
        left: 15px;
        right: 15px;
        top: 50%;
        bottom: 15px;
    }

    .main_form {
        background-attachment: unset;
        background-repeat: no-repeat;
    }

    .main_form .tit_wp h2 {
        text-align: center;
        margin-bottom: clamp(1rem, 2vw, 2rem);
    }

    .main_form ul.myreg_form_list {
        flex-direction:
    }

    .main_form ul.myreg_form_list li {
        width: 100%;
        margin: 5px 0;
    }

    .main_form .sbmt_wp {
        flex-direction: column;
        margin-top: clamp(1rem, 2vw, 2rem);
        gap: 10px;
    }
}




/* 해양수산부 상품 */

.prod_popup {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    /* 팝업 기본 비노출 */
    align-items: center;
    justify-content: center;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;

}

.popup.active {
    opacity: 1;
    visibility: visible;
}

.prod_popup.active {
    display: flex;
}

.prod_popup .popup-content {
    box-sizing: border-box;
    height: 80vh;
    overflow-y: auto;
    width: 80%;
    max-width: 80%;
    background: #fff;
    border-radius: 10px;
    padding: clamp(1rem, 4vw, 4rem);
    text-align: left;
    position: relative;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}

.prod_popup .popup-content h2 {
    text-align: center;
    color: #000;
    font-size: clamp(1.6rem, 3vw, 3rem);
    font-weight: bold;
    font-family: 'Chosunilbo_myungjo' !important;
}

.prod_popup .popup-content h2 img {
    display: block;
    margin: 0 auto clamp(.5rem, 1vw, 1rem);
}

.popup-close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
}

.prod_popup .popup-content table {
    width: 100%;
}

.prod_popup .popup-content table tr * {
    border: 1px solid #ffffff33;
    padding: clamp(.6rem, 1vw, 1rem);
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}

.prod_popup .popup-content table tr th {
    text-align: center;
    background: #223861;
    color: #fff;
}

.prod_popup .popup-content table tr td {
    background: #f9f9f9;
    border: 1px solid #ddd;
}

.prod_popup .popup-content table tr.num {
    background-color: #534336;
    text-align: center;
    background-image: url(/img_up/shop_pds/ehompy0639/design/2025/main_parter_bg.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.prod_popup .popup-content table tr.num * {
    font-family: 'Chosunilbo_myungjo' !important;
    font-size: clamp(1rem, 2vw, 2rem);
    font-weight: bold;
    color: #fff;
    border: none;
}

.prod_popup .popup-content table tr.num td {
    background: transparent;
    padding: clamp(2rem, 3vw, 3rem);
}

.prod_popup .popup-content table tr.num td span {
    font-size: clamp(2rem, 3vw, 3rem);
    font-weight: bold;
}

.prod_popup .popup-content table tr td ul {
    margin: 0;
    padding: 0 0 0 1em;
    list-style: none;
}

.prod_popup .popup-content table tr td ul li {
    margin: 0;
    padding: 0;
    font-family: 'pretendard';
    line-height: 1.5em;
}

.prod_popup .popup-content table tr td ul li:before {
    content: "\2022";
    color: #ddd;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.prod_popup .popup-content .terms {
    padding-top: clamp(1rem, 2vw, 2rem);
}

.prod_popup .popup-content .terms table tr th {
    background: #444;
}

.prod_popup .popup-content .terms table {
    border: 5px solid #ddd;
}

.popup-1-actived,
.popup-1-actived>body {
    overflow: hidden;
}

.popup-close {
    display: none;
}

.prod_popup .mo_ifo {
    display: none
}

@media (max-width:1480px) {
    .prod_popup .popup-content {
        width: 90%;
        max-width: 90%;
        margin: 0 15px;
    }
}

@media (max-width:767px) {
    .prod_popup .popup-content h2 {
        margin: 0 0 clamp(1.2rem, 1vw, 1rem);
        line-height: 1.5em;
    }

    .prod_popup .popup-content {
        width: 100%;
        max-width: 100%;
        margin: 0 15px;
    }

    .popup-close {
        display: block;
    }

    .prod_popup .popup-content .table_wp {
        width: 100%;
        overflow-x: scroll;
    }

    .prod_popup .popup-content .table_wp table {
        width: 500px;
    }

    .prod_popup .mo_ifo {
        display: block;
        margin-bottom: 5px;
        opacity: .6
    }
}



/* 맞춤전송폼 이식 */


.join_form_wp {
    padding-top: clamp(1rem, 2vw, 2rem);
}

.join_form_wp h2 {
    padding-bottom: clamp(.5rem, .8vw, .8rem);
}

.join_form_wp .join_form ul {
    display: flex;
    flex-direction: column;
}

.join_form_wp .join_form ul li:not(:last-child) {
    margin-bottom: clamp(1rem, 1vw, 1rem);
}

.join_form_wp .join_form ul li dl {
    display: flex;
    align-items: center;
    text-align: left;
}

.join_form_wp .join_form ul li dl dt {
    width: clamp(3rem, 6vw, 6rem);
    flex-shrink: 0;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}

.join_form_wp .join_form ul li dl dt i {
    opacity: .4
}

.join_form_wp .join_form ul li dl input,
.join_form_wp .join_form ul li dl select {
    background: transparent;
    border: 1px solid #ffffff47;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: #fff
}

.join_form_wp .join_form ul li dl input {
    padding: clamp(0.3rem, 0.4vw, 0.4rem);
}

.join_form_wp .join_form ul li dl select {
    padding: clamp(.2rem, 0.3vw, 0.3rem);
    width: fit-content !important;
}

.join_form_wp .join_form ul li dl select option {
    color: #444
}

.join_form_wp .join_form ul li dl dd {
    flex-grow: 1;
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
}



.privacy__1586215__ {
    position: relative;
}

.privacy__1586215__ .argree_text {
    margin: 0;
    padding: 0;
}

.privacy__1586215__ .argree_text input[type='checkbox'] {
    margin: 0 3px 0 0;
}

.privacy__1586215__ .argree_text label {
    font-size: 14px;
    color: #888;
    line-height: 20px;
    letter-spacing: -.03em;
    cursor: pointer;
}

.privacy__1586215__ .argree_text .btn_privacy_view {
    margin: 0 0 0 5px;
    padding: 0;
    border: none;
    background: none;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    line-height: 20px;
    letter-spacing: -.03em;
}

.privacy__1586215__ .form_privacy_layer {
    box-sizing: border-box;
    display: none;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 280px;
    border: 1px solid #333;
    background: #fff;
}

.privacy__1586215__ .form_privacy_layer.on {
    display: block;
}

.privacy__1586215__ .form_privacy_layer>dl {
    margin: 0;
    padding: 0;
}

.privacy__1586215__ .form_privacy_layer>dl>dt {
    position: relative;
    margin: 0;
    padding: 10px 15px;
    background: #e5e5e5;
    font-size: 14px;
    font-weight: bold;
    color: #101010;
    line-height: 18px;
    letter-spacing: -.03em;
}

.privacy__1586215__ .form_privacy_layer>dl>dt .btn_layer_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;
    height: 38px;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    font-size: 0;
}

.privacy__1586215__ .form_privacy_layer>dl>dt .btn_layer_close:before {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 1px;
    margin: auto;
    background: #101010;
    transform: rotate(-45deg);
}

.privacy__1586215__ .form_privacy_layer>dl>dt .btn_layer_close:after {
    content: '';
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 16px;
    height: 1px;
    margin: auto;
    background: #101010;
    transform: rotate(45deg);
}

.privacy__1586215__ .form_privacy_layer>dl>dd {
    overflow-y: auto;
    max-height: 150px;
    margin: 0;
    padding: 10px 15px;
    font-size: 13px;
    color: #666;
    line-height: 17px;
    letter-spacing: -.03em;
}

.privacy__1586215__ .form_privacy_layer>dl p {
    margin: 0;
    padding: 0;
}

.myreg_form__1586215__ .form_btns {
    margin-top: 20px;
}

.myreg_form__1586215__ .form_btns button {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 23px;
    letter-spacing: -.03em;
    vertical-align: top;
    background: linear-gradient(280deg, var(--pt-clr), var(--prm-clr));
}

.myreg_form__1586215__ .form_btns button:before {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    right: 25px;
    width: 25px;
    height: 1px;
    background: #fff;
}

.myreg_form__1586215__ .form_btns button:after {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% - 4px);
    right: 25px;
    width: 7px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
}

.myreg_form__1586215__ .captcha_str {
    vertical-align: middle;
}

.myreg_form__1586215__ .captcha_input {
    margin-left: 10px;
}


@media all and (min-width:1024px) {


    .privacy__1586215__ {
        margin-top: 15px;
    }

    .privacy__1586215__ .argree_text label {
        font-size: 16px;
        line-height: 22px;
    }

    .privacy__1586215__ .argree_text .btn_privacy_view {
        font-size: 16px;
        line-height: 22px;
    }

    .privacy__1586215__ .form_privacy_layer {
        width: 550px;
    }

    .privacy__1586215__ .form_privacy_layer>dl>dt {
        padding: 15px 20px;
        font-size: 15px;
        line-height: 20px;
    }

    .privacy__1586215__ .form_privacy_layer>dl>dt .btn_layer_close {
        width: 50px;
        height: 50px;
    }

    .privacy__1586215__ .form_privacy_layer>dl>dt .btn_layer_close:before {
        width: 20px;
    }

    .privacy__1586215__ .form_privacy_layer>dl>dt .btn_layer_close:after {
        width: 20px;
    }

    .privacy__1586215__ .form_privacy_layer>dl>dd {
        max-height: 200px;
        padding: 15px 20px;
        font-size: 14px;
        line-height: 18px;
    }


    .myreg_form__1586215__ .form_btns button:before {
        width: 35px;
    }

    .myreg_form__1586215__ .form_btns button:after {
        top: calc(50% - 5px);
        width: 9px;
    }
}

@media (max-width:1023px) {
    .join_form_wp h2 {
        font-size: 1.2rem
    }

    .join_form_wp .join_form ul li dl {
        flex-direction: column;
        align-items: start;
    }

    .join_form_wp .join_form ul li dl dt {
        width: 100%;
        padding-bottom: .5em
    }

    .join_form_wp .join_form ul li dl dd {
        width: 100%
    }

    .privacy__1586215__ .argree_text {
        padding-top: .4rem
    }
}

